SSiO - Feature #376
Backlog # 375 (In Progress): IVo related

Discuss smart metering in IVo apartments with Skelleftea Kraft and Metry

06/25/2020 08:21 AM - Leif Haggmark

Status: Closed Start date: 06/17/2020
Priority: Normal Due date: 08/19/2020
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/20/2020 04:07 PM - Leif Haggmark

- Status changed from New to In Progress

#2 - 08/20/2020 04:12 PM - Leif Haggmark
- Sprint changed from Sprint 29 to 30

#3 - 09/14/2020 03:00 PM - Leif Higgmark
- Sprint changed from 30 to Sprint 31

#4 - 10/06/2020 09:25 AM - Leif Higgmark
- Sprint changed from Sprint 31 to Sprint 32

#5 - 10/30/2020 08:15 AM - Leif Higgmark
- Sprint changed from Sprint 32 to Sprint 33

#6 - 12/01/2020 03:36 PM - Leif Higgmark
- Sprint changed from Sprint 33 to Sprint 34

#7 - 12/14/2020 11:59 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#8 - 01/13/2021 12:00 PM - Leif Higgmark
- Sprint changed from Sprint 35 to Sprint 36

#9 - 02/16/2021 03:25 PM - Leif Haggmark
- Sprint changed from Sprint 36 to Product backlog

#10 - 05/12/2021 12:12 PM - Leif Higgmark
- Sprint changed from Product backlog to Sprint 41

#11 - 06/08/2021 02:39 PM - Leif Higgmark
- Sprint changed from Sprint 41 to Sprint 42

#12 - 06/22/2021 03:18 PM - Leif Higgmark
- Sprint changed from Sprint 42 to Sprint 43

#13 - 08/16/2021 01:20 PM - Leif Higgmark
- Sprint changed from Sprint 43 to Sprint 44

#14 - 09/07/2021 12:31 PM - Leif Higgmark
- Sprint changed from Sprint 44 to Sprint 45

#15 - 09/28/2021 03:08 PM - Leif Higgmark
- Sprint changed from Sprint 45 to Sprint 46

#16 - 10/20/2021 01:18 PM - Leif Higgmark
- Sprint changed from Sprint 46 to Sprint 47

#17 - 11/08/2021 01:34 PM - Leif Higgmark

- Status changed from In Progress to Closed
